date: '2026-08-01T23:25:27'
description: Carbon footprint based on AR6 characterization factors, total GWP100
file_accounts: exio3112pxp_2015_GWP100_accounts.parquet
file_impact_source: REGION_2015_GWP100.parquet
meta_data_type: IMPACT
mrio_extension: climate
mrio_id: exio3112pxp
mrio_row: '[''GWP100 - AR6 - total'']'
name_long: Carbon footprint
name_short: GWP100
run_by: Konstantin Stadler, NTNU
unit: '[''kg CO2-eq'']'
year: '2015'
